/**
 * Created by IntelliJ IDEA.
 * User: m09ega
 * Date: 30.09.2009
 * Time: 18:44:58
 * To change this template use File | Settings | File Templates.
 */
import java.io.*;
import java.util.*;
public class PrA {
    public static void main(String[]args)throws Exception{
        Scanner s = new Scanner(new File("product.in"));
        PrintWriter p = new PrintWriter("product.out");
        int a = s.nextInt();
        p.print(a);
        p.close();
        s.close();
    }
}
